## libslf4j-java 1.6.1

=== debian/changelog ===
libslf4j-java (1.6.1-1) unstable; urgency=low

  * New upstream release.
  * d/control: Drop Depends on default-jre per Debian Java Policy as its
    a library package.
  * Switch to 3.0 (quilt) source format.
  * Update Standards-Version: 3.9.1 (no changes needed).

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 04 Mar 2011 23:06:33 +0100

libslf4j-java (1.5.11-2) unstable; urgency=low

  * Really remove org/slf4j/impl/** from slf4j-api.jar
    This should prevent unexpected java.lang.UnsupportedOperationException.

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 01 Mar 2010 22:50:56 +0100

libslf4j-java (1.5.11-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.8.4 (no changes needed)

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 26 Feb 2010 22:03:36 +0100

libslf4j-java (1.5.10-1) unstable; urgency=low

  * New upstream release
    - disable build of ext module as org/slf4j/cal10n is
      not yet in Debian.
  * Update my email address
  * Bump debhelper version to >= 7

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 03 Dec 2009 23:35:00 +0100

libslf4j-java (1.5.8-3) unstable; urgency=low

  * Update Standards-Version to 3.8.3
  * Compile classes for Java 1.4 / 1.5, don't allow classes
    to be compiled in Java 1.6 format

 -- Ludovic Claude <ludovic.claude@laposte.net>  Fri, 04 Sep 2009 17:26:32 +0100

libslf4j-java (1.5.8-2) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 12:42:35 +0200

libslf4j-java (1.5.8-1.1) experimental; urgency=low

  [Ludovic Claude]
  * Non-maintainer upload.
  * Add the Maven POMs to the package
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Fix Lintian warning: license for the Debian packaging is GPL version 2, 
    according to Varun Hiremath.
  * Use default-jdk instead of default-jdk-builddep for Build-Depends as no
    components are built with gcj.

  [ Emmanuel Bourg and Sylvestre Ledru]
  * Update of the URLs
  * Rename Jakarta Commons to Apache Commons

 -- Ludovic Claude <ludovic.claude@laposte.net>  Thu, 02 Jul 2009 23:16:26 +0100

libslf4j-java (1.5.8-1ubuntu1) karmic; urgency=low

  * debian/control: Set libslf4j-java runtime dependency on
    "default-jre-headless | java2-runtime-headless" (LP: #387884)

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Thu, 18 Jun 2009 15:23:25 +0200

libslf4j-java (1.5.8-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Bump Standards-Version to 3.8.1: no changes needed
    - Move libslf4j-java to "java" section
    - Move ant to Build-Depends (needed for clean target)
    - Build-Depends on default-jdk-builddep
  * debian/rules:
    - use /usr/lib/jvm/default-java as JAVA_HOME

 -- Damien Raude-Morvan <drazzib@drazzib.com>  Mon, 15 Jun 2009 22:20:39 +0200

libslf4j-java (1.5.6-1) unstable; urgency=low

  * New upstream release
   - new slf4j-ext module
   - add Build-Depends on libjavassist-java and libcommons-lang-java
  * add Depends ${misc:Depends} as suggest by Lintian
  * add Suggests for :
   - libjavassist-java
   - liblog4j1.2-java
   - libcommons-logging-java

 -- Damien Raude-Morvan <drazzib@drazzib.com>  Mon, 09 Mar 2009 21:22:10 +0100

libslf4j-java (1.5.2-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.0
  * Update debian/ant.properties and debian/build.xml files
  * debian/copyright: remove the full text of Apache 2.0 license, as now
    is included in common licenses

 -- Varun Hiremath <varun@debian.org>  Sat, 05 Jul 2008 03:16:01 +0530

libslf4j-java (1.5.0-2) unstable; urgency=low

  * Remove org/slf4j/impl/* classes from slf4j-api.jar (Closes: #470486)

 -- Varun Hiremath <varun@debian.org>  Tue, 11 Mar 2008 23:41:52 +0530

libslf4j-java (1.5.0-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Thu, 28 Feb 2008 11:12:38 +0530

libslf4j-java (1.4.3-1) unstable; urgency=low

  * Initial release (Closes: #413751)

 -- Varun Hiremath <varun@debian.org>  Sun, 24 Feb 2008 12:32:07 +0530
