=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

PACKAGE              := $(DEB_SOURCE_PACKAGE)
VERSION              := $(DEB_UPSTREAM_VERSION)
JAVA_HOME            := /usr/lib/jvm/default-java
DEB_ANT_BUILD_TARGET := jar
DEB_ANT_BUILDFILE    := debian/build.xml
DEB_JARS             := commons-logging log4j-1.2
MODULES              := jcl-over-slf4j jul-to-slf4j log4j-over-slf4j slf4j-api \
  slf4j-jcl slf4j-jdk14 slf4j-log4j12 slf4j-migrator slf4j-nop slf4j-simple

binary-post-install/$(PACKAGE)::
	mh_installpoms -p$(PACKAGE)
	set -e; for MODULE in $(MODULES); do \
	  mh_installjar -p$(PACKAGE) -l $$MODULE/pom.xml $$MODULE.jar; \
	done

clean::
	-rm -rf debian/tmp

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
