## libslf4j-java 1.6.4

=== debian/changelog ===
libslf4j-java (1.6.4-1) unstable; urgency=low

  * New upstream release.
  * Merge changes from Ubuntu, thanks to James Page (Closes: #646092) :
    + Enable test suite:
      - d/ant.properties, d/build.xml: Define new targets to compile and 
        execute test suites for all jar files.
      - d/control: Add ant-optional and junit to B-D's.
      - d/rules: Define DEB_ANT_CHECK_TARGET to execute test suite and add
        ant-junit and junit to DEB_JARS.
    + d/control: Remove surplus dependencies - libjavassist-java, 
      libcommons-lang-java

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 01 Nov 2011 23:48:41 +0100

libslf4j-java (1.6.2-1) unstable; urgency=low

  * New upstream release.
  * Wrap and sort Build-Depends and Depends.
  * Bump Standards-Version to 3.9.2: no changes needed.
  * d/copyright: Use DEP-5 format.

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 22 Sep 2011 13:34:54 +0200
