=== debian/control ===
--- 
+++ 
@@ -2,11 +2,18 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Varun Hiremath <varun@debian.org>, Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: cdbs, debhelper (>= 7), ant, default-jdk
-Build-Depends-Indep: maven-repo-helper, liblog4j1.2-java,
- libcommons-logging-java, libcommons-lang-java, libjavassist-java
-Standards-Version: 3.9.1
+Uploaders: Varun Hiremath <varun@debian.org>,
+           Damien Raude-Morvan <drazzib@debian.org>
+Build-Depends: ant,
+               ant-optional,
+               cdbs,
+               debhelper (>= 7),
+               default-jdk,
+               junit,
+               libcommons-logging-java,
+               liblog4j1.2-java,
+               maven-repo-helper
+Standards-Version: 3.9.2
 Homepage: http://www.slf4j.org/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libslf4j-java
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libslf4j-java
@@ -14,7 +21,7 @@
 Package: libslf4j-java
 Architecture: all
 Depends: ${misc:Depends}
-Suggests: libjavassist-java, liblog4j1.2-java, libcommons-logging-java
+Suggests: libcommons-logging-java, liblog4j1.2-java
 Description: Simple Logging Facade for Java
  The Simple Logging Facade for Java (or SLF4J) is intended to serve as
  a simple facade for various logging APIs allowing to the end-user to
