=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,9 @@
 VERSION              := $(DEB_UPSTREAM_VERSION)
 JAVA_HOME            := /usr/lib/jvm/default-java
 DEB_ANT_BUILD_TARGET := jar
+DEB_ANT_CHECK_TARGET := test
 DEB_ANT_BUILDFILE    := debian/build.xml
-DEB_JARS             := commons-logging log4j-1.2
+DEB_JARS             := commons-logging log4j-1.2 ant-junit junit
 MODULES              := jcl-over-slf4j jul-to-slf4j log4j-over-slf4j slf4j-api \
   slf4j-jcl slf4j-jdk14 slf4j-log4j12 slf4j-migrator slf4j-nop slf4j-simple
