## libslf4j-java 1.6.5

=== debian/changelog ===
libslf4j-java (1.6.5-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.3: no changes needed.
  * d/copyright: Upgrade to copyright-format 1.0.

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 04 Jun 2012 23:58:32 +0200
