=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libcommons-logging-java,
                liblog4j1.2-java,
                maven-repo-helper
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.slf4j.org/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libslf4j-java
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libslf4j-java
