## libslf4j-java 1.7.5

=== debian/changelog ===
libslf4j-java (1.7.5-2) unstable; urgency=low

  * debian/rules: Added ant-junit4 to the classpath to fix test failures
    (Closes: #713178)
  * debian/rules: Improved the clean target to allow rebuilds

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 26 Jun 2013 12:35:49 +0200

libslf4j-java (1.7.5-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release.
  * d/control: Bump Standards-Version to 3.9.4 (no changes needed).
  * d/control: Use canonical URL for Vcs-* fields.
  * d/build.xml: Exclude PerfTest (unstable behavior).

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 07 May 2013 23:12:09 +0200

libslf4j-java (1.7.2-1) experimental; urgency=low

  * New upstream release.
  * SLF4J now requires JDK 1.5.
  * d/control: Replace junit by junit4.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 10 Feb 2013 13:02:46 +0100
