=== debian/control ===
--- 
+++ 
@@ -3,20 +3,21 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>,
-           Damien Raude-Morvan <drazzib@debian.org>
+           Damien Raude-Morvan <drazzib@debian.org>,
+           Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: ant,
                ant-optional,
                cdbs,
                debhelper (>= 7),
                default-jdk,
-               junit,
+               junit4,
                libcommons-logging-java,
                liblog4j1.2-java,
                maven-repo-helper
-Standards-Version: 3.9.3
-Homepage: http://www.slf4j.org/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libslf4j-java
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libslf4j-java
+Standards-Version: 3.9.4
+Homepage: http://www.slf4j.org
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libslf4j-java
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libslf4j-java
 
 Package: libslf4j-java
 Architecture: all
