=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 DEB_ANT_BUILD_TARGET := jar
 DEB_ANT_CHECK_TARGET := test
 DEB_ANT_BUILDFILE    := debian/build.xml
-DEB_JARS             := commons-logging log4j-1.2 ant-junit junit
+DEB_JARS             := commons-logging log4j-1.2 ant-junit ant-junit4 junit4
 MODULES              := jcl-over-slf4j jul-to-slf4j log4j-over-slf4j slf4j-api \
   slf4j-jcl slf4j-jdk14 slf4j-log4j12 slf4j-migrator slf4j-nop slf4j-simple
 
@@ -20,6 +20,7 @@
 	done
 
 clean::
+	mh_clean
 	-rm -rf debian/tmp
 
 get-orig-source:
