## libslf4j-java 1.7.6

=== debian/changelog ===
libslf4j-java (1.7.6-1) unstable; urgency=medium

  * New upstream release
  * Switch to debhelper level 9
  * Standards-Version updated to 3.9.5 (no changes)
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 14 Feb 2014 00:06:41 +0100
