## libslf4j-java 1.7.7

=== debian/changelog ===
libslf4j-java (1.7.7-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 01 Sep 2014 13:55:12 +0200
