=== debian/control ===
--- 
+++ 
@@ -8,16 +8,16 @@
 Build-Depends: ant,
                ant-optional,
                cdbs,
-               debhelper (>= 7),
+               debhelper (>= 9),
                default-jdk,
                junit4,
                libcommons-logging-java,
                liblog4j1.2-java,
                maven-repo-helper
-Standards-Version: 3.9.4
-Homepage: http://www.slf4j.org
+Standards-Version: 3.9.5
 Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libslf4j-java
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libslf4j-java
+Homepage: http://www.slf4j.org
 
 Package: libslf4j-java
 Architecture: all
