## libslf4j-java 1.7.12

=== debian/changelog ===
libslf4j-java (1.7.12-2) unstable; urgency=medium

  * Add OSGi metadata to jar manifests.
  * Add Jakub Adam to Uploaders.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sat, 02 May 2015 18:55:56 +0200

libslf4j-java (1.7.12-1) unstable; urgency=medium

  * New upstream release
  * Changed the source/level for the slf4j-jdk14 tests to 1.5
  * Standards-Version updated to 3.9.6 (no changes)
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 29 Apr 2015 10:40:47 +0200
