## libslf4j-java 1.7.13

=== debian/changelog ===
libslf4j-java (1.7.13-1) unstable; urgency=medium

  * New upstream release
    - Updated debian/manifest

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 19 Nov 2015 09:40:50 +0100
