=== debian/control ===
--- 
+++ 
@@ -4,19 +4,21 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>,
            Damien Raude-Morvan <drazzib@debian.org>,
-           Emmanuel Bourg <ebourg@apache.org>
+           Emmanuel Bourg <ebourg@apache.org>,
+           Jakub Adam <jakub.adam@ktknet.cz>
 Build-Depends: ant,
                ant-optional,
                cdbs,
                debhelper (>= 9),
                default-jdk,
+               javahelper,
                junit4,
                libcommons-logging-java,
                liblog4j1.2-java,
                maven-repo-helper
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libslf4j-java
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libslf4j-java
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/libslf4j-java.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/libslf4j-java.git
 Homepage: http://www.slf4j.org
 
 Package: libslf4j-java
