=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,7 @@
 	set -e; for MODULE in $(MODULES); do \
 	  mh_installjar -p$(PACKAGE) -l $$MODULE/pom.xml $$MODULE.jar; \
 	done
+	jh_manifest
 
 clean::
 	mh_clean
