## libslf4j-java 1.7.14

=== debian/changelog ===
libslf4j-java (1.7.14-3) unstable; urgency=medium

  * Team upload.
  * Add slf4j-api-MANIFEST.patch and remove requirement on org.slf4j.impl which
    triggers runtime errors in Netbeans.
  * Declare compliance with Debian Policy 3.9.7.
  * Vcs fields: Use https.

 -- Markus Koschany <apo@debian.org>  Wed, 24 Feb 2016 19:12:33 +0100

libslf4j-java (1.7.14-2) unstable; urgency=medium

  * Fixed a build failure (Closes: #813087)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 01 Feb 2016 22:43:14 +0100

libslf4j-java (1.7.14-1) unstable; urgency=medium

  * New upstream release
  * Build with maven-debian-helper
  * Refreshed debian/copyright

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 28 Jan 2016 13:34:49 +0100
