=== debian/control ===
--- 
+++ 
@@ -6,19 +6,18 @@
            Damien Raude-Morvan <drazzib@debian.org>,
            Emmanuel Bourg <ebourg@apache.org>,
            Jakub Adam <jakub.adam@ktknet.cz>
-Build-Depends: ant,
-               ant-optional,
-               cdbs,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 9),
                default-jdk,
-               javahelper,
                junit4,
+               libbuild-helper-maven-plugin-java,
                libcommons-logging-java,
                liblog4j1.2-java,
-               maven-repo-helper
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/libslf4j-java.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/libslf4j-java.git
+               libmaven-antrun-plugin-java,
+               libmaven-install-plugin-java,
+               maven-debian-helper
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/libslf4j-java.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libslf4j-java.git
 Homepage: http://www.slf4j.org
 
 Package: libslf4j-java
