=== debian/watch ===
version=3
http://www.slf4j.org/dist/  slf4j-(.*).tar.gz debian debian/orig-tar.sh
