## libslf4j-java 1.7.21

=== debian/changelog ===
libslf4j-java (1.7.21-2) unstable; urgency=medium

  * Team upload.
  * Add disable-MultithreadedInitializationTest.patch and disable
    the test that apparently causes build failures on systems with less than 2
    cpu cores. (Closes: #834913)

 -- Markus Koschany <apo@debian.org>  Fri, 26 Aug 2016 16:59:29 +0200

libslf4j-java (1.7.21-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 3.9.8 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 11 Apr 2016 00:42:18 +0200

libslf4j-java (1.7.20-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 31 Mar 2016 09:47:05 +0200

libslf4j-java (1.7.19-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 21 Mar 2016 10:37:42 +0100
