=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libmaven-antrun-plugin-java,
                libmaven-install-plugin-java,
                maven-debian-helper
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/libslf4j-java.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libslf4j-java.git
 Homepage: http://www.slf4j.org
