## libslf4j-java 1.7.22

=== debian/changelog ===
libslf4j-java (1.7.22-1) unstable; urgency=medium

  * New upstream release
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Dec 2016 09:31:41 +0100
