=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Damien Raude-Morvan <drazzib@debian.org>,
            Emmanuel Bourg <ebourg@apache.org>,
            Jakub Adam <jakub.adam@ktknet.cz>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                default-jdk,
                junit4,
                libbuild-helper-maven-plugin-java,
