## libslf4j-java 1.7.25

=== debian/changelog ===
libslf4j-java (1.7.25-3) unstable; urgency=medium

  * Team upload.
  * Fix CVE-2018-8088: Deserialisation vulnerability in EventData constructor
    can allow for arbitrary code execution. The EventData class was completely
    removed due to security concerns. (Closes: #893684)
  * Use compat level 11.
  * Remove Damien Raude-Morvan from Uploaders. (Closes: #889393)
  * Use https for Format field.
  * Declare compliance with Debian Policy 4.1.3.

 -- Markus Koschany <apo@debian.org>  Wed, 28 Mar 2018 11:48:23 +0200

libslf4j-java (1.7.25-2) unstable; urgency=medium

  * Ignore the dependency on wagon-ssh
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 20 Nov 2017 09:23:49 +0100

libslf4j-java (1.7.25-1) unstable; urgency=medium

  * Upload to unstable

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Jun 2017 15:21:53 +0200

libslf4j-java (1.7.25-1~exp1) experimental; urgency=medium

  * New upstream release
  * Build depend on maven-debian-helper >= 2.2

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 18 May 2017 14:03:07 +0200
