=== debian/control ===
--- 
+++ 
@@ -2,20 +2,21 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Varun Hiremath <varun@debian.org>,
-           Damien Raude-Morvan <drazzib@debian.org>,
-           Emmanuel Bourg <ebourg@apache.org>,
-           Jakub Adam <jakub.adam@ktknet.cz>
-Build-Depends: debhelper (>= 10),
-               default-jdk,
-               junit4,
-               libbuild-helper-maven-plugin-java,
-               libcommons-logging-java,
-               liblog4j1.2-java,
-               libmaven-antrun-plugin-java,
-               libmaven-install-plugin-java,
-               maven-debian-helper
-Standards-Version: 3.9.8
+Uploaders:
+ Varun Hiremath <varun@debian.org>,
+ Emmanuel Bourg <ebourg@apache.org>,
+ Jakub Adam <jakub.adam@ktknet.cz>
+Build-Depends:
+ debhelper (>= 11),
+ default-jdk,
+ junit4,
+ libbuild-helper-maven-plugin-java,
+ libcommons-logging-java,
+ liblog4j1.2-java,
+ libmaven-antrun-plugin-java,
+ libmaven-install-plugin-java,
+ maven-debian-helper (>= 2.2~)
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/libslf4j-java.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libslf4j-java.git
 Homepage: http://www.slf4j.org
