## libslf4j-java 1.7.30

=== debian/changelog ===
libslf4j-java (1.7.30-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Jan 2021 00:57:39 +0100
