=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Emmanuel Bourg <ebourg@apache.org>,
  Jakub Adam <jakub.adam@ktknet.cz>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
  libbuild-helper-maven-plugin-java,
@@ -16,9 +16,9 @@
  libmaven-antrun-plugin-java,
  libmaven-install-plugin-java,
  maven-debian-helper (>= 2.2~)
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/libslf4j-java.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libslf4j-java.git
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/java-team/libslf4j-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libslf4j-java
 Homepage: http://www.slf4j.org
 
 Package: libslf4j-java
