## libslf4j-java 1.7.32

=== debian/changelog ===
libslf4j-java (1.7.32-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.6.0.1

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 17 Sep 2021 10:43:17 +0200
