=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libmaven-antrun-plugin-java,
  libmaven-install-plugin-java,
  maven-debian-helper (>= 2.2~)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/java-team/libslf4j-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libslf4j-java
 Homepage: http://www.slf4j.org
